Subject: LightWave Doesn't Export?
From: [email-masked] (Keith)
Date: Thu, 17 Nov 1994 18:55:37 GMT
Newsgroups: comp.graphics.packages.lightwave

I read in the New Media Toolkit 95 issue that LightWave does not export. 
Hey this is the program I am probably going to buy, but WHAT exactly does 
no exporting mean? No dxf? No single frame TIFF (and company)? Could some 
one shead some light for me? (I'm not sure the pun was intended)

Keith Bachman
[email-masked]